html, body{
	margin: 0;
	padding: 0;
	text-align: center;
}

html{
	background: #888888;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
}

a img{
	border: none;
}

a, a:visited{
	color: #000;
	background: transparent;
}

a:hover{
	color: #333;
	background: transparent
}

/***** Page *****/
#page{
	width: 750px;
	margin: 1em auto 0 auto;
	padding: 0 0 20px 0;
	border: 0px solid;
	text-align: left;
	background: #dddddd;
	border-left: 1px solid #222222;
	border-right: 1px solid #222222;
	border-bottom: 1px solid #222222;
}

/***** Header *****/
#header{
	width: 750px;
	height: 109px;
	margin-bottom: 20px;	
	border-top: 1px solid #222222;
	background: transparent url(../images/banniere.png) no-repeat top left;
}

#header h1{
	margin: 0;
	padding: 0;
	height: 135px;
	text-indent: -1000em;
	overflow: hidden;
}

#header h1 a{
	display: block;
	width: 750px;
	height: 109px;
	text-decoration: none;
}

/***** Contenu *****/
#contenu{
	width: 520px;
	margin: 0 5px 0 0;
	padding-bottom: 10px;
	float: right;
	background-color: #ffffff;
	border: #222222 1px solid;
}

#contenu p{
	text-align: justify;
}

html>body #contenu{
	margin: 0 10px 0 0;
}

#contenu h2, #contenu h3, #contenu h4, #contenu p, #contenu div{
	padding-left: 15px;
	padding-right: 15px;
}

#contenu h2{
	margin: 0;
	padding-top: 10px;
	font-size: 1.1em;
}

#contenu h3{
	font-size: 1em;
	margin-top: 2em;
}

/***** Menu *****/
#menu{
	width: 175px;
	padding-left: 5px;
	margin-left: 10px;
}

/***** Pied de page *****/
#footer{
	width: 744px;
	border: #222222 1px solid;
	color: #666666;
	background-color: #ffffff;
	margin: 10px auto 0 auto;
	padding: 3px;
	text-align: center;
	clear: both;
}

#footer a{
	background: transparent;
	color: #666666;
	text-decoration: underline;
}

#footer a:visited{
	background: transparent;
	color: #666666;
	text-decoration: none;
}

#footer a:hover{
	background: transparent;
	color: #666666;
	text-decoration: none;
}